{{ partial "link-home" . }}

{{ if .Site.Data.homepage.image }}
{{ partial "site-featured-image" .Site.Data.projects.image }}
{{ end }}

<article class="Card Card--project">
	<a href="{{.Permalink}}" class="Card-link">
		<h2 class="Card-title">{{.Title}}</h2>
	</a>
</article>
